body{
	margin: 0;
	font-family: 微软雅黑;
	color: #787878;
	background: #f4f4f4;
}
a{
	text-decoration: none;
}
ul,li{
	padding: 0;
	margin: 0;
	list-style: none;
}
.header_div{
	position: fixed;
	width: 100%;
	background: #fff;
	z-index: 9999;
}
.gl{
	display: block;
	width: 100%;
	height: 180px;
}
.header_img{
	width: 100%;
	text-align: center;
	background: #a0c8e6;
}
.header_img img{
	vertical-align: top;
}
.header{
	width: 1100px;
	margin: 0 auto;
	padding: 20px 0;
}
.header .logo{
	overflow: hidden;
}
.logo .logo_img{
	margin-right: 10px;
}
.logo .logo_img,.logo .logo_img img{
	float: left;
	width: 72px;
	height: 72px;
}
.logo .title{
	font-size: 24px;
	font-weight: bold;
	padding-top: 10px;
}
.logo .tip{
	font-size: 16px;
	line-height: 30px;
}
.header .link{
	float: right;
	padding-top: 35px;
	font-size: 14px;
}
.header .link a{
	color: #5A5A5A;
}
.header .link .login_cutrule{
	margin: 0 5px;
}
.header_link{
	position: relative;
	width: 100%;
	min-width: 1100px;
	height: 45px;
	background: #24bbff;
}
.header_link ul{
	width: 1100px;
	margin: 0 auto;
}
.header_link li{
	display: inline-block;
	line-height: 45px;
	width: 125px;
}
.header_link li a{
	display: block;
	color: #fff;
	text-align: center;
}
.header_link li.active,.header_link li:hover{
	background: #0cabf2;
}
.bg{
	position: absolute;
	top: 158px;
	left: 0;
	width: 100%;
	height: 544px;
	background: url(image/bg.jpg) no-repeat center;
	z-index: -1;
}
.dir_div{
	width: 1100px;
	margin: 0 auto;
	overflow: hidden;
	margin-top: 30px;

}
.dir_div .dir_z_div{
	width: 520px;
	border: 1px solid #d9d9d9;
	padding: 10px;
	background: #fff;
}
.d_header{
	border-bottom: 1px solid #d9d9d9;
	overflow: hidden;
}
.dir_div .dir_z_div .title{
	float: left;
	padding-left: 30px;
	line-height: 30px;
	background: url(image/a.jpg) no-repeat left center;
	background-size: 27px;
}
.dir_div .dir_z_div .title span,.dir_div .dir_z_div .title span a{
	color: rgb(12, 171, 242);
	padding-right: 30px;
}
.title_z{
	float: left;
	overflow: hidden;
}
.title_z a{
	float: left;
	color: #5a5a5a;
	font-size: 14px;
	width: 121px;
	line-height: 30px;
	text-align: center;
}
.title_z a.active{
	color: #0072c9;
	border-bottom: 2px solid #0072c9;
	font-size: 16px;
}
.dir_div .dir_left{
	float: left;
}
.dir_div .dir_right{
	float: right;
}
.dir_z_div .d_list{
	float: left;
	width: 100%;
	padding-top: 10px;
	display: none;
}
.d_lists .d_list:first-child{
	display: block;
}
.d_list li{
	width: 100%;
	line-height: 28px;
	overflow: hidden;
	margin-bottom: 8px;
	font-size: 12px;
	border-bottom: 1px dashed #c6c6c6;
	height: 28px;
	overflow: hidden;
}
.d_list li:last-child{
	margin-bottom: 0;
}
.d_list li a{
	color: #5a5a5a;
}
.d_list li a p{
	margin: 0;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.d_list li a span{
	float: right;
	padding-left: 10px;
}
.footer{
	width: 100%;
	margin-top: 30px;
	background: rgb(28, 143, 223);
	color: #fff;
}
.footer .link{
	text-align: center;
	line-height: 50px;
	font-size: 14px;
	background-color: rgb(15, 128, 206);
}
.footer .link a{
	color: #fff;
	position: relative;
	padding-right: 10px;
	margin-right: 5px;
}
.footer .link a:after{
	position: absolute;
	content: ' ';
	right: 0;
	top: 5px;
	height: 10px;
	border-right: 1px solid #fff;
}
.footer .link a:last-child:after{
	display: none;
}
.footer .copyright{
	padding: 15px 0;
	text-align: center;
	font-size: 14px;
	line-height: 30px;
}
.banner_div{
	width: 1100px;
	margin: 0 auto;
	background: #fff;
	margin-top: 25px;
	border: 1px solid rgb(18, 167, 247);
	overflow: hidden;
}
.toutiao{
	float: right;
	width: 540px;
	overflow: hidden;
	border-left: 1px solid rgb(18, 167, 247);
	padding-left: 16px;
}
.toutiao .one_title{
	overflow: hidden;
	width: 510px;
	padding: 15px;
	background-color: rgb(244, 244, 244);
}
.toutiao .one_title .title{
	font-size: 24px;
	color: #3c78d8;
	font-weight: bold;
	text-align: center;
	height: 66px;
	overflow: hidden;
    text-overflow:ellipsis;
}
.toutiao .one_title .title a{
	color: #3c78d8;
}
.toutiao .one_title .summary{
	padding-top: 7px;
	font-size: 12px;
	color: #a5a5a5;
}
.toutiao .d_list{
	padding: 10px;
}
.location{
	width: 1070px;
	margin: 0 auto;
	background: url(image/b.png) no-repeat left center;
	background-size: 27px;
	font-size: 14px;
	line-height: 35px;
	padding: 20px 0 20px 30px;
}
.location a{
	color: #5a5a5a;
}
.dir_c_list{
	width: 1060px;
	margin: 0 auto;
	padding: 20px;
	border: 1px solid rgb(217, 217, 217);
	background: #fff;
	overflow: hidden;
	margin-bottom: 15px;
}
.dir_c_left{
	width: 870px;
	display: inline-block;
}
.dir_c_content{
	font-size: 14px;
	line-height: 30px;
}
.dir_c_content p{
	margin: 0;
}
.dir_c_content .paner p > span:first-child{
	width: 130px;
	text-align: right;
	display: inline-block;
	padding-right: 0px;
	color: #666;
}
.dir_c_list .dir_c_left .title{
	font-size: 26px;
	color: rgb(0, 114, 202);
	line-height: 50px;
	border-bottom: 1px solid rgb(217, 217, 217);
	margin-bottom: 20px;
}
.dir_c_list .dir_c_left .title a{
	float: right;
	color: #fff;
	background: rgb(15, 128, 206);
	font-size: 20px;
	padding: 2px 20px;
	line-height: 30px;
	margin-top: 10px;
}
.dir_c_list .dir_c_left .title span{
	padding-bottom: 5px;
	border-bottom: 3px solid #0072c9;
}
.dir_c_right{
	float: right;
	padding-left: 45px;
	width: 140px;
	overflow: hidden;
}
.dir_c_right .title{
	line-height: 35px;
	font-size: 20px;
	background-color: rgb(36, 187, 255);
	padding: 5px 10px;
	color: #fff;
}
.dir_c_right .title span{
	display: block;
	padding-left: 30px;
	background: url(image/s.png) no-repeat left center;
	background-size: 20px;
}
.dir_c_right .list li{
	line-height: 35px;
	padding-right: 4px;
	background-color: #f3f3f3;
	margin-top: 3px;
	font-size: 14px;
}
.dir_c_right .list li a{
	color: #747474;
	display: block;
	padding-left: 45px;
	background: url(image/c.png) no-repeat left center;
	background-size: 35px;
}
.dir_c_right .list li a:hover,.dir_c_right .list li.active a{
	background: url(image/d.png) no-repeat left center;
	background-size: 35px;
}
.dir_c_title{
	text-align: center;
	font-size: 26px;
	padding-bottom: 10px;
}
.dir_c_time{
	text-align: center;
	padding-bottom: 20px;
	font-size: 12px;
}
.attachment{
	margin-top: 30px;
}
.attachment a{
	color: #0072c9;
}
.paner{
	padding-top: 50px;
	font-size: 14px;
}
.form-group{
	display: flex;
	margin-bottom: 10px;
}
.form-group button{
	background: rgb(36, 187, 255);
	color: #fff;
	font-size: 14px;
	border: 0;
	line-height: 35px;
	padding: 0 20px;
	cursor: pointer;
}
.form-group .control-label{
	width: 80px;
	font-size: 13px;
	text-align: right;
	padding-right: 20px;
	line-height: 28px;
	font-weight: bold;
}
.eform-input{
	flex: 1;
	position: relative;
}
.eform-input label{
	font-size: 14px;
}
.eform-input .close{
	position: absolute;
	right: 6px;
	top: 0;
	color: #ccc;
	text-align: center;
	width: 20px;
	height: 31px;
	line-height: 31px;
	font-size: 16px;
	cursor: pointer;
}
.dir_c_list .dir_c_left .eform-input .title{
	font-size: 14px;
	line-height: 25px;
	border: 0;
}
.dir_c_list .dir_c_left .eform-input .title span{
	border: 0;
}
.input-city{
	width: 763px;
	height: 23px;
}
.placeholder{
	padding: 0 10px;
	font-size: 12px;
}
.city-picker-span{
	border: 1px solid #cbcbcb;
}
.form-control{
	border: 1px solid #cbcbcb;
	line-height: 28px;
	width: 314px;
	padding: 0 10px;
}
select.form-control{
	width: 336px;
	height: 30px;
}
.list-search-panel{
	border-bottom: 1px solid #cbcbcb;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.searchButtonParent{
	background: #12A1CD;
	color: #fff;
	width: 60px;
	text-align: center;
	padding: 7px 0px 7px 0px;
	font-size: 12px;
	cursor: pointer;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
.table-bordered th{
	border: 1px solid #eeeeee;
	border-left: 0;
	font-weight: 600;
	vertical-align: center;
	font-size: 14px;
	line-height: 30px;
}
.table-bordered td{
	border: 1px solid #eeeeee;
	border-left: 0;
	vertical-align: center;
	font-size: 14px;
	line-height: 20px;
	padding: 10px 10px;
}
.table-bordered th:last-child,.table-bordered td:last-child{
	border-right: 0;
}
.table-bordered td a{
	color: #0088cc;
}
.table-bordered {
	width: 100%;
}
.header_link_div{
	width: 1100px;
	margin: 0 auto;
	position: relative;
}
.login_btn{
	position: absolute;
	right: 0;
	top: 0;
	line-height: 45px;
}
.login_btn a{
	color: #fff;
}
.login_btn .login_cutrule{
	color: #fff;
	padding: 0 10px;
}


.comformb {
    position: relative;
    font-size: 14px;
    width: 300px;
    margin: 50px auto;
    padding: 30px 0;
    background: #fff;
}
.comformb h2 {
    font-size: 21px;
    color: #6c6c6c;;
    text-align: center;
    margin-bottom: 10px;
    line-height: 30px;
}
.comformb .logInfo {
    margin-top: 25px;
}
.comformb .logInfo ul li {
    width: 200px;
    margin: 0 50px;
    margin-bottom: 0px;
    margin-bottom: 15px;
    position: relative;
    font-size: 14px;
}
.register .logInfo ul li span.s1 {
    position: absolute;
    top: 10px;
    left: 11px;
    color: #eb6100;
}
.comformb .logInfo ul li .ib {
    background: #F3F3F3;
    border: none;
    width: 188px;
    height: 35px;
    line-height: 35px;
    font-size: 14px;
    color: #626262;
    padding-left: 25px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -weblik-border-radius: 3px;
}
.register .logInfo ul li .ib {
    padding-left: 22px;
    width: 178px;
}
.comformb .logInfo ul li p.errortip {
    color: #eb6100;
    font-size: 14px;
    width: 200px;
    text-align: left;
    line-height: 1.2em;
    margin-top: 6px;
    margin: 0 auto;
}
.register .logInfo ul li p.errortip {
    line-height: 22px;
}
.comformb .logInfo ul li .submitbtn {
    width: 200px;
    height: 35px;
    background: none;
    border: none;
    background: #24bbff;
    color: #FFF;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -weblik-border-radius: 3px;
    cursor: pointer;
    letter-spacing: 2px;
    font-size: 16px;
}
.comformb .alink {
    width: 214px;
    margin: 0 auto;
        margin-top: 0px;
    overflow: hidden;
    margin-top: 20px;
    text-align: center;
}
.comformb .alink a {
    color: #626262;
    display: inline-block;
    width: 99px;
    text-align: center;
    line-height: 1.4em;
    font-size: 14px;
    border-left: 1px solid #bfbfbf;
}
.comformb .alink a.first {
    border-left: none;
}
.fileitem{
  align-items: center;
  margin-bottom: 10px;
  line-height: 30px;
  font-size: 14px;
}
.fileitem .info{
  font-weight: bold;
  padding-right: 15px;
}
.fileitem .state{
  padding-right: 15px;
}
.fileitem .progress {
  margin-top: 5px;
}
.progress {
    overflow: hidden;
    height: 19px;
    margin-bottom: 19px;
    background-color: #ececec;
    border-radius: 4px;
    box-shadow: none;
}
.progress-bar {
    float: left;
    width: 0%;
    height: 100%;
    font-size: 12px;
    font-weight: 600;
    line-height: 19px;
    color: #ffffff;
    text-align: center;
    background-color: #999999;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    -webkit-transition: width 0.6s ease;
    -o-transition: width 0.6s ease;
    transition: width 0.6s ease;
}
.progress.active .progress-bar, .progress-bar.active {
    -webkit-animation: progress-bar-stripes 2s linear infinite;
    -o-animation: progress-bar-stripes 2s linear infinite;
    animation: progress-bar-stripes 2s linear infinite;
}
.progress-striped .progress-bar, .progress-bar-striped {
    background-size: 18px 18px;
    background-image: -webkit-linear-gradient(top left, transparent, transparent 25%, rgba(255, 255, 255, 0.3) 25%, rgba(255, 255, 255, 0.3) 50%, transparent 50%, transparent 75%, rgba(255, 255, 255, 0.3) 75%, rgba(255, 255, 255, 0.3));
    background-image: -moz-linear-gradient(top left, transparent, transparent 25%, rgba(255, 255, 255, 0.3) 25%, rgba(255, 255, 255, 0.3) 50%, transparent 50%, transparent 75%, rgba(255, 255, 255, 0.3) 75%, rgba(255, 255, 255, 0.3));
    background-image: -o-linear-gradient(top left, transparent, transparent 25%, rgba(255, 255, 255, 0.3) 25%, rgba(255, 255, 255, 0.3) 50%, transparent 50%, transparent 75%, rgba(255, 255, 255, 0.3) 75%, rgba(255, 255, 255, 0.3));
    background-image: linear-gradient(to bottom right, transparent, transparent 25%, rgba(255, 255, 255, 0.3) 25%, rgba(255, 255, 255, 0.3) 50%, transparent 50%, transparent 75%, rgba(255, 255, 255, 0.3) 75%, rgba(255, 255, 255, 0.3));
}
#uploader .webuploader-pick{
	font-size: 12px;
	padding: 5px 10px;
}
.banner{
	float: left;
	position: relative;
	width: 543px;
	height: 302px;
	overflow: hidden;
}
.banner img{
	width: 543px;
	height: 302px;
	vertical-align: top;
}
.swiper-pagination .swiper-pagination-bullet{
	border-radius: 0;
	width: 20px;
	height: 10px;
	background: #ccc;
	opacity: 1;
}
.swiper-pagination .swiper-pagination-bullet-active{
	opacity: 1;
	background: #007aff;
}
.capture{
  position: fixed;
  z-index: 9999999;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0,0,0,0.5);
  display: none;
}
.capture canvas{
  margin: 0 auto;
  width: 800px;
}
#capture{
  margin: 0 auto;
  width: 800px;
  background: #fff;
  margin-top: 300px;
  padding: 20px 30px;
}
#capture .title{
  text-align: center;
  font-weight: bold;
  line-height: 40px;
}
#capture .tips{
  text-align: right;
  font-weight: bold;
  font-size: 14px;
}
#capture .content{
  text-indent: 25px;
  line-height: 35px;
  word-break: break-all;
}
.capture .close{
  background: #fff;
  border-radius: 100%;
  color: #000;
  text-align: center;
  width: 30px;
  height: 30px;
  line-height: 30px;
  margin-left: -15px;
  top: 570px;
  left: 50%;
  position: absolute;
  cursor: pointer;
}
.pagination {
    padding-top: 30px;
    margin: 0;
    background-color: transparent;
    text-align: center;
    font-size: 14px;
}
.pagination li {
    display: inline;
    text-align: center;
}
.pagination li a{
	color: #0088cc;
}
.pagination li a,.pagination li span{
	padding: 4px 12px;
}
.disabled {
    color: #ccc;
    cursor: not-allowed;
}
.pagination li a:hover{
	background: #f5f5f5;
}
.pagination .active > span {
    color: #999999;
    cursor: default;
    background-color: #f5f5f5;
}
.dir_c_content .paner .gsjj{
	display: flex;
}
.dir_c_content .paner .gsjj > span:first-child{
	width: 100px;
	text-align: right;
	display: inline-block;
	padding-right: 0px;
	color: #666;
}
.dir_c_content .paner .gsjj .jj{
	flex: 1;
}
.dir_message{
	width: 1060px;
	margin: 0 auto;
	margin-top: 20px;
	padding: 20px;
	background: #fff;
	border: 1px solid rgb(217, 217, 217);
}
.message_header{
	margin-bottom: 10px;
}
.dir_message .mytextarea{
	width: 1040px;
	border: 1px solid #ccc;
	height: 80px;
	padding: 10px;
}
.comment{
	width: 100px;
	height: 35px;
	background: none;
	border: none;
	background: #24bbff;
	color: #FFF;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-weblik-border-radius: 3px;
	cursor: pointer;
	letter-spacing: 2px;
	font-size: 16px;
	text-align: center;
	line-height: 35px;
	margin-top: 10px;
}
.comment-list{
	margin-top: 40px;
}
.comment-info:last-child{
	border-bottom: 0;
}
.comment-info{
	border-bottom: 1px solid #E1E4E6;
	padding-bottom: 10px;
	margin-bottom: 15px;
	overflow: hidden;
}
.comment-info .name{
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 10px;
}
.comment-info .name span{
	float: right;
	font-weight: normal;
	font-size: 12px;
}
.comment-info .name .iconfont{
	margin-right: 10px;
	cursor: pointer;
}
.iconfont-red{
	color: #f00;
}
.comment-content{
	line-height: 25px;
	font-size: 14px;
}
.slide{
	width: 1100px;
	margin: 0 auto 15px auto;
}
.slide img{
	width: 1100px;
}
.p_reply,.p_reply a{
	color: #24bbff;
	margin-left: 10px;
	cursor: pointer;
}
.blue{
	color: #24bbff;
}
.comment-content-list{
	margin-top: 10px;
	border: 1px solid #f0f1f2;
	background: #f7f8fa;
	padding: 20px;
	padding-bottom: 0;
	margin: 10px 20px;
}
.comment-content-list .comment-info{
	border-bottom: 0;
	margin-bottom: 5px;
}
.nicknames{
	height: 20px;
	white-space: nowrap;
	text-overflow: ellipsis;
	word-break: break-all;
	max-width: 70px;
	overflow: hidden;
	display: inline-block;
}
.levels{
	height: 20px;
	display: inline-block;
	overflow: hidden;
}